@charset "utf-8";

/* =============================================
1.common
============================================= */

/* =============================================
1.common

table {
	width: 100%;
	border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
}

form input,
form textarea{
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}

.side_navi2 { background: url(../images/common/side_navi_bot.gif) bottom left no-repeat; padding:0 0 12px 0;}
.side_navi2 ul { margin:0}
.side_navi2 ul li { background: url(../images/common/side_navi_bg.gif) left top no-repeat;  padding:0 0 0 45px; margin:0; font-size:108%; height:48px; line-height:48px;}
.side_navi2 ul li a{ color:#61482a;}
.side_navi2 ul li ul { background:url(../images/magazine/side_navi_bg_in.gif) left bottom no-repeat;}


============================================= */

form input,
form textarea{ font-size:100%;
}

#side_navi { bottom left no-repeat; padding:0 0 2px 0;}
#side_navi ul { margin:15px 0 15px 30px;}
#side_navi ul li { background:url(../images/common/red_mark.gif) left 5px no-repeat; padding:0 0 0 20px; margin:0 0 5px 0 ; font-size:108%;}
#side_navi ul li a{ color:#61482a;}


h2 { padding:0 0 30px 0;}

.side_navi2 { background: url(../images/common/side_navi_bot.gif) bottom left no-repeat; padding:0 0 12px 0;}
.side_navi2 ul li { background: url(../images/common/side_navi_bg.gif) left top no-repeat;  padding:0 0 0 45px; margin:0; font-size:108%;line-height:48px;}
.side_navi2 ul li ul { background:url(../images/magazine/side_navi_bg_in.gif) left bottom no-repeat; margin-left:-45px; padding:10px 0;}
.side_navi2 ul li ul li { background:url(../images/magazine/back_mark.gif) 45px center no-repeat; line-height:30px; font-size:93%; padding:0 0 0 70px;}


/* =============================================
1.index
============================================= */

/*---Side---------------------------*/
#index #subContainer .inase-box { background:#ffb966 url(../images/index/banner2.gif) left top no-repeat; padding:47px 9px 5px 9px; margin:1px 0 8px 0;}
#index #subContainer .inase-box p { margin:0 0 4px 0;}

#index #subContainer .karakuri-box { background:url(../images/index/clock_title.gif) left top no-repeat; padding:35px 0 4px 0; margin:0 0 10px 0;
                                    border:#6d4e44 solid 1px; text-align:center;}

#index #subContainer .banner p{ margin:0 0 10px 0;}

#index .search { background: url(../images/index/top_bg.gif) left; width:615x; padding:0 30px 0 30px; margin:0;}
.toptext-box { margin-bottom:15px;}
.topfig-box { margin-bottom:8px;}
.topcaption-box { padding:0 250px 0 0; font-size:80%; line-height:130%;}

*html #index .search ul li {margin:0 0 0 20px;}
*html #index .search ul li.search2 a{ margin:0 0 0 20px;}
*html #index .search ul li.search4 a{ margin:0 0 0 20px;}

table.event-banner{ width:615px; margin:0 0 20px 0; }

#index h2 { padding:0;}

/* =============================================
2.みどころ
============================================= */
.contents-box { width:614px; line-height:2em; }
.contents-box h2 { margin:0 0 0 0; clear:both;}
.contents-box h3 {font-size:108%; color:#3a240a; border-bottom:#d9d1bf solid 1px; padding:10px 0 0 0; margin:5px 0; clear:both;}
.contents-box h4 {font-size:108%; color:#3a240a; border-bottom:#d9d1bf solid 1px; padding:0 0 0 0; margin:0 0 5px 0; clear:both;}

.contents-box2 { width:594px; margin:0 10px 10px 10px; clear: left; }
.contents-box3 { width:594px; margin:15px 0 0 10px; padding:10px 0 10px 0; clear: left; border-top:#b12a26 dotted 1px; border-bottom:#b12a26 dotted 1px; font-size: 90%; line-height:1.8em; }
.contents-box4 { width:594px; margin:0 10px 10px 10px; clear: left; border-bottom:#b12a26 dotted 1px; }

.pagetop {width:614px; text-align:right; margin:10px 0 10px 0;}
.pagetop a{padding-left:18px; background:url(../images/common/totop.gif) no-repeat 0 60%!important;}

.feature-box { background:#c3b886; padding:0; width:594px; }

.feature-imagebox { width: 270px; float: left; margin: 0 5px 25px 20px;}
p.image, p.feature-caption { text-align: center; margin: 0 10px 5px 10px;}
p.feature-caption { font-size: 90%; color:#3a240a  }

/* =============================================
3. 散歩コース
============================================= */
.course { background:url(../images/walk-course/course_bg.gif) right top no-repeat; width:563px; margin: 0 auto;}
.course td { vertical-align:top;}
.course-txt { padding:13px 10px 0 10px; font-size:12px; line-height:1.5em}
.course-btn { margin:10px 0 15px 0; text-align:right;}
.course-map { margin:10px 0 20px 0;}

.course-box { background:url(../images/walk-course/shichifukjin/course_bg.gif) top left no-repeat; padding:0; width:593px;}
.course-box table { margin:0 5px 5px 5px;}
.course-box table td{ padding:0 15px 15px 15px;}
.course-box table td.course-photo { width:160px; text-align:center; vertical-align:top;}
.course-box-arrow { background:url(../images/walk-course/shichifukjin/course_bot_arrow.gif) bottom left no-repeat; padding:0 0 26px 0;}
.course-box p { margin:0 0 8px 0;}
.course-wrap h3 { margin:10px 0 30px 0;}
.text-box { padding:0 10px;}
.text-box p { margin:0 0 10px 0;}
table.name-list  { margin:0 0 20px 0;}
table.name-list th { background:#c3b886; border:#FFF solid 1px; padding:0 5px; font-size:93%; }
table.name-list td { vertical-align:top; font-size:93%; padding:5px;} 

/* =============================================
4.イントロダクション
============================================= */
.charm { line-height:2.5em; margin:0 0 0 15px; padding:0 15px 15px 0; background:url(../images/introduction/bg.gif) right top no-repeat;}
.charm p { margin:0 240px 0px 0;}
.charm p.caption { margin:30px 0 10px 0; font-size:90%; line-height:1.5em; border-top:#b12a26 dotted 1px; padding:10px 0 0 0;}


/* =============================================
6.イベント
============================================= */
ul.main_navi { background:url(../images/event/month.gif) 0 0 no-repeat;height:54px; padding-left:26px;}
ul.main_navi li { float:left;}
ul.main_navi li a{ display:block; overflow:hidden; width:44px; height:54px; text-indent:-1000em; margin-right:3px;}
ul.main_navi li a:hover{height:54px;}

.event-box { background:url(../images/event/bg.gif) top left repeat-y; margin-bottom:30px;}
.event-box h3{ margin:0px 20px;} 
.event-box-txt { background:url(../images/event/bg_bot.gif) bottom left no-repeat; padding:0 30px 15px 30px;}
.event-box-txt h4 { font-size:110; font-weight:bold; border-top:#b12a26 dotted 1px; padding:12px 0 5px 5px; margin:0 0 5px 0;}
.event-box-txt h5 { padding:5px 0 12px 5px; margin:0 0 5px 0}
.sub-title{ font-weight:bold; margin:0;}
.event-box-txt p { margin:0 0 15px 0; padding:0 6px;}

.event-box-txt table td { vertical-align:top;} 
.event-box-txt table td img { margin-right:10px;}


/* =============================================
8.アクセスマップ
============================================= */

.access { text-align:center; }
.access h3 { margin:50px 0 10px 0;}
.access p { margin:0 0 12px 0;}

.access h4{ padding:25px 0 10px 0;}

.access h4.bus { padding:60px 0 10px 0;}

/* =============================================
9.サイトマップ

.sitemap ul li { background:url(../images/common/brown_mark.gif) left center no-repeat; padding:10px 0 10px 20px;}
.sitemap ul li ul li a{ background:url(../images/common/red_mark.gif) left center no-repeat; padding:10px 0 10px 20px;}
ul.sitemap li { background:url(../images/common/brown_mark.gif) 0 12px no-repeat;  padding:10px 0 10px 20px;}
ul.sitemap li ul li { background:none;}
ul.sitemap li a{ background:url(../images/common/red_mark.gif) left center no-repeat; padding:10px 0 10px 20px;}
ul.sitemap li ul { margin:10px 0 0 0; border-top:#d9d1bf dashed 1px;}

============================================= */
ul.sitemap li a{ text-decoration:none;}
ul.sitemap li a:hover{ text-decoration: underline;}
ul.sitemap li { background:url(../images/common/brown_mark.gif) 0 15px no-repeat;  padding:10px 0 10px 25px; border-top:#d9d1bf dashed 1px;}
ul.sitemap li ul { margin:10px 0 0 0;}
ul.sitemap li ul li { background:url(../images/common/red_mark.gif) left center no-repeat; padding:10px 0 10px 20px; margin:0 0 0 30px; border-top:#d9d1bf dashed 1px;}



#d9d1bf solid 1px;


d6c88b










